payload:
  - PROCESS-NAME,com.openai.chatgpt
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,ai.com
  - DOMAIN-SUFFIX,auth0.com
  - DOMAIN-SUFFIX,deepl.com
  - DOMAIN-SUFFIX,sentry.io
  - DOMAIN,chat.openai.com.cdn.cloudflare.net
  - DOMAIN,o33249.ingest.sentry.io
  - DOMAIN,openaiapi-site.azureedge.net
  - DOMAIN,openaicom-api-bdcpf8c6d2e9atf6.z01.azurefd.net
  - DOMAIN,openaicom.imgix.net
  - DOMAIN,openaicomproductionae4b.blob.core.windows.net
  - DOMAIN,production-openaicom-storage.azureedge.net
  - DOMAIN-KEYWORD,openai
  - DOMAIN-SUFFIX,auth0.com
  - DOMAIN-SUFFIX,challenges.cloudflare.com
  - DOMAIN-SUFFIX,client-api.arkoselabs.com
  - DOMAIN-SUFFIX,events.statsigapi.net
  - DOMAIN-SUFFIX,featuregates.org
  - DOMAIN-SUFFIX,identrust.com
  - DOMAIN-SUFFIX,intercom.io
  - DOMAIN-SUFFIX,intercomcdn.com
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,openaiapi-site.azureedge.net
  - DOMAIN-SUFFIX,sentry.io
  - DOMAIN-SUFFIX,stripe.com